<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>iframe_reCAPTCHA</name>
   <tag></tag>
   <elementGuidId>d9f16365-2439-4003-abca-dcf8ffc29b16</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//iframe[@title='reCAPTCHA']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>iframe[name=&quot;a-aoohrvwn2b0g&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>iframe</value>
      <webElementGuid>6d1646f6-eee6-4bc8-9c63-a116dd7cca74</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>reCAPTCHA</value>
      <webElementGuid>febaf40b-f0d4-4ee2-a7f6-0207d886075e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://www.google.com/recaptcha/api2/anchor?ar=1&amp;k=6LdB6a4ZAAAAAP6NLjh7c0NFGZpzmxqxHyifC6zU&amp;co=aHR0cDovL2FwcC1zaXQuZG9rdS5jb206ODA.&amp;hl=en&amp;v=a9s0j4pCVT6gaTEkLiFbtZPH&amp;size=normal&amp;cb=f9q9886s3twr</value>
      <webElementGuid>1b0293f9-f56a-4c5c-9fb2-b95e6ea77309</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>304</value>
      <webElementGuid>49c20ae7-ed43-4fc4-ac1a-6b7dbfdee56b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>78</value>
      <webElementGuid>4b770c6c-3685-4151-9f97-9dae992bfcd7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>role</name>
      <type>Main</type>
      <value>presentation</value>
      <webElementGuid>5f2906cd-41e4-44c4-b0f6-13873d668214</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>a-aoohrvwn2b0g</value>
      <webElementGuid>7ed177bd-10be-42d0-b79d-d3fb4ab3c7b5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>frameborder</name>
      <type>Main</type>
      <value>0</value>
      <webElementGuid>22ce4a67-250c-4d30-9158-9debfb791de4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>scrolling</name>
      <type>Main</type>
      <value>no</value>
      <webElementGuid>b6767d7a-4496-4d9f-826a-e18eb57d1400</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>sandbox</name>
      <type>Main</type>
      <value>allow-forms allow-popups allow-same-origin allow-scripts allow-top-navigation allow-modals allow-popups-to-escape-sandbox</value>
      <webElementGuid>c1c2ccb7-53d2-450b-8993-d1fef15c626d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ngrecaptcha-0&quot;)/div[1]/div[1]/iframe[1]</value>
      <webElementGuid>9176575c-140b-4c9f-b0b7-9aabfd1b5753</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//iframe[@name='a-aoohrvwn2b0g']</value>
      <webElementGuid>7ebd4ebc-81bd-4b4b-bc94-ef8a010d174b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//re-captcha[@id='ngrecaptcha-0']/div/div/iframe</value>
      <webElementGuid>d7ee5677-6eb3-4932-b0fa-b32bbfca48fd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//iframe</value>
      <webElementGuid>a0c40416-7f42-4ec4-abad-5ed185fa4eef</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//iframe[@title = 'reCAPTCHA' and @src = 'https://www.google.com/recaptcha/api2/anchor?ar=1&amp;k=6LdB6a4ZAAAAAP6NLjh7c0NFGZpzmxqxHyifC6zU&amp;co=aHR0cDovL2FwcC1zaXQuZG9rdS5jb206ODA.&amp;hl=en&amp;v=a9s0j4pCVT6gaTEkLiFbtZPH&amp;size=normal&amp;cb=f9q9886s3twr' and @name = 'a-aoohrvwn2b0g']</value>
      <webElementGuid>7d4c6a4e-e754-44e7-8041-080521cbd3e6</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
